package opc.ua.im.objecttype;

public class AuditActivateSessionEventType extends AuditSessionEventType {
	
	public AuditActivateSessionEventType() {
		setBrowseName("AuditActivateSessionEventType");
		setAbstract(true);
	}

}
